# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('pay', '0006_auto_20160901_1439'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderinfo',
            name='unifiedorder_result',
            field=models.TextField(help_text='\u7edf\u4e00\u4e0b\u5355\u7ed3\u679c', null=True, verbose_name='unifiedorder_result', blank=True),
        ),
    ]
